.list {
    min-height: 100%;
    background-image: url("./resources/pattern.jpg");
    overflow: hidden;
    position: relative;
}

.list__item {
    position: relative;
}

.list__item-target-top,
.list__item-target-bottom {
    /*z-index: 10;*/
    overflow: visible!important;
}

.list__item-target-top:first-child:after {
    top: 0;
}

.list__item-target-top:after {
    content: "";
    position: absolute;
    width: 100%;
    top: -1px;
    height: 2px;
    background-color: #000;
    pointer-events: none;
}

.list__item-target-bottom:after {
    content: "";
    position: absolute;
    width: 100%;
    bottom: -1px;
    height: 2px;
    background-color: #000;
    pointer-events: none;
}
